/* ========================================= */	
				/* START: xxx */
	
		
	
		 /* /END: xxx */
		/*************/	
/* ========================================= */	



/* ========================================= */	
				/* START: Parsley Validator */
	
				/* BG colors */
			input.parsley-success,
			select.parsley-success,
			textarea.parsley-success {background-color:#D6E9C6;}
			input.parsley-error,
			select.parsley-error,
			textarea.parsley-error {background-color:#FFE1E1;}
			
			/* List */
			.parsley-errors-list {list-style-type:none;margin:0px;padding:0;color: #FF0000;background-color:#FFE1E1;opacity: 0;transition: all .3s ease-in;-o-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-webkit-transition: all .3s ease-in;}
			.parsley-errors-list.filled {opacity: 1;}
			
			/* List Items */
			.parsley-errors-list li {padding:7px 0px 8px 0px;text-align:center;font-family:'Roboto Condensed', sans-serif;font-size:11px;font-weight:700;line-height:1rem;}

		 /* /END: Parsley Validator */
		/***************************/	
/* ========================================= */	
				/* START: Checkboxes */
	
				/* Morfopoiisi olou tou group (label + checkbox) */
			.form-check-label {width:auto;font-size:14px;display:inline-block;position:relative;padding-left:30px;margin:0px auto 0px auto;text-align:left;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
			
			/* Krivoume to default checkbox */
			.form-check-label .form-check-input {position:absolute;opacity:0;cursor:pointer;width:100%;} 
			
			/* Dimiourgoume to custom checkbox */
			.form-check-label .checkmark {position:absolute;left:0;height:22px;width:22px;background-color:#EEEEEE;border:dashed 1px #4D4D4D;margin-top:-1px;}
			.form-check-label:hover .checkmark {border-color:#488FCC;}
			
			/* Sto mouse-over allazoume to background color */
			.form-check-label:hover input ~ .checkmark {}
			
			/* Otan einai tsekarismeno tote na exei mple background kai border color */
			.form-check-label input:checked ~ .checkmark {background-color:#488FCC;border-color:#488FCC;}
			.form-check-label input:checked ~ .form-check-label {color:#488FCC;}
			
			/* Dimiourgoume to tick (krimmeno otan den einai tsekarismeno) */
			.checkmark:after {content:"";position:absolute;display:none;}
			
			/* Emfanizoume to tick (otan einai tsekarismeno) */
			.form-check-label input:checked ~ .checkmark:after {display:block;}
			
			/* Morfopoioume to tick */
			.form-check-label .checkmark:after {left:8px;top:5px;width:5px;height:10px;border:solid white;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
	
		 /* /END: Checkboxes */
		/********************/	
/* ========================================= */	
				/* START: Radio Buttons */
		
				/* Morfopoiisi olou tou group */
				.control-group {display:inline-block;width:100%;height:33px;}
				.control {font-size:14px;position:relative;display:block;margin:6px 6px 0px 0px;padding-left:12px;cursor: pointer;}
				.control input {position:absolute;z-index:-1;opacity:0;}
				.control__indicator {position:absolute;top:0px;right:0px;width:21px;height:21px;background:#F3F3F3;border:dashed 1px #BBBBBB;}
				.control--radio .control__indicator {border-radius:50%;}
				
				/* Hover / Focus */
				.control:hover input ~ .control__indicator,
				.control input:focus ~ .control__indicator {background: #F3F3F3;border-color:#488FCC;}
				
				/* Checked */
				.control input:checked ~ .control__indicator {border:solid 1px #488FCC;background:#488FCC;}
				
				/* Hover (whilst checked) */
				.control:hover input:not([disabled]):checked ~ .control__indicator,
				.control input:checked:focus ~ .control__indicator {background:#488FCC;}
				
				/* Disabled */
				.control input:disabled ~ .control__indicator {pointer-events:none;opacity:0.6;background:#CCCCCC;}
				
				/* Check mark */
				.control__indicator:after {position:absolute;display:none;content:'';}
				
				/* Show check mark */
				.control input:checked ~ .control__indicator:after {display:block;}
				
				/* Checkbox tick */
				.control--checkbox .control__indicator:after {top:4px;left:8px;width:3px;height:8px;transform:rotate(45deg);border: solid #fff;border-width:0 2px 2px 0;}
				
				/* Disabled tick colour */
				.control--checkbox input:disabled ~ .control__indicator:after {border-color:#7b7b7b;}
				
				/* Radio button inner circle */
				.control--radio .control__indicator:after {top:4px;left:4px;width:11px;height:11px;border-radius:50%;background:#FFFFFF;}
				
				/* Disabled circle colour */
				.control--radio input:disabled ~ .control__indicator:after {background:#ff0000;}
	
		 /* /END: Radio Buttons */
		/***********************/	
/* ========================================= */	
				/* START: Pagination */
		
				ul.pagination {display:table;margin:0 auto;}
				ul.pagination li {display:table-cell;vertical-align:middle;width:30px;height:30px;border-right:solid 1px #E4E4E4;background:#488FCC;font-size:13px;font-family:'Roboto Condensed', sans-serif;}
				ul.pagination li:last-child {border-right:none;}
				ul.pagination li:hover {background:#FFF;}
				ul.pagination li:hover a {background:#FFF;color:#488FCC;}
				ul.pagination li.active {background:none;}
				ul.pagination li.disabled,
				ul.pagination li.disabled:hover {background:none;}
				ul.pagination li a,
				ul.pagination li div {display:block;color:#FFF;}
				ul.pagination li.active div {color:#488FCC;}
				ul.pagination li.disabled div {display:none;}
	
		 /* /END: Pagination */
		/********************/	
/* ========================================= */	
				/* START: GRID/LIST Togglers */
	
				.grid-views-toggler {background-color:#488FCC;border:none;padding:8px 10px;display:inline-block;}
				.grid-views-toggler:hover {background-color:#ffffff;}
				.grid-views-toggler.active {background-color:dddddd;}
				.grid-views-toggler.active:hover {cursor:default;}
				.grid-views-toggler i {color:#ffffff;}
				.grid-views-toggler:hover i {color:#488FCC;}
				.grid-views-toggler.active i {color:#488FCC;}
	
		 /* /END: GRID/LIST Togglers */
		/****************************/	
/* ========================================= */	
				/* START: Inputs */
	
				input {padding:10px 6px;margin-top:16px;width:100%;border:none;border-bottom:dotted 1px #4D4D4D;background-color:#E8E8E8;text-align:center;				color:#BBBBBB;font-size:14px;font-family:'Roboto Condensed', sans-serif;}
				
				input:first-child {margin-top:0px;}
				input::placeholder {color:#AAAAAA;opacity:0.6;}
				
				input:focus,
				input:active,
				input:hover {border-bottom:solid 1px #488FCC;background-color:#FFFFFF;color:#488FCC;}
				
				input:required {border-color:#488FCC;}	
				input:required::placeholder {color:#488FCC;opacity:0.6;}	
				input:invalid {		/* Not at the moment >  border-color:red; */		}
	
		 /* /END: Inputs */
		/****************/	
/* ========================================= */	
				/* START: Labels */
	
				label {font-size:12px;font-weight:400;color:#4D4D4D;cursor:pointer;}	
				label.required {color:#488FCC;}
				
				.form-group input {margin-top:0;		/*border:none;border-bottom:dotted 1px #AAAAAA;font-size:14px;*/		}
				
				.form-group select {border:none;border-bottom:dotted 1px #BBBBBB;border-radius:0;background-color:#E8E8E8;color:#BBBBBB;	}
				
				.form-group select:required,
				.form-group input:required {border-color:#488FCC;color:#488FCC;}
				
				.form-group select:focus,
				.form-group input:focus {border-bottom:solid 1px #999999;background-color:#FFFFFF;}
				
				.form-group select::placeholder,
				.form-group input::placeholder {color:#BBBBBB;opacity:1;}
				
				/*
				label {border-color:#488FCC;background-color:#E8E8E8;}
				label div.explanatory {display:inline-block;}
				label span {margin-right:9px;}
				*/
	
		 /* /END: Labels */
		/*************/	
/* ========================================= */	
				/* START: Selects */
	
				textarea.form-control,
				select.form-control,
				input.form-control {border:none;border-bottom:dotted 1px #AAAAAA;border-radius:0;background-color:#E4E4E4;					color:#4D4D4D;font-size:14px;font-family:'Roboto Condensed', sans-serif;}
				
				textarea.form-control-required,
				select.form-control-required,
				input.form-control-required {border-color:#488FCC;color:#488FCC;}
				
				textarea.form-control:focus,
				select.form-control:focus,
				input.form-control:focus 	{border-bottom:solid 1px #999999;}
				
				textarea.form-control:blur,
				select.form-control:blur,
				input.form-control:blur 	{border-color:#488FCC;}
				
				.form-control::placeholder {color: #BBBBBB;opacity:1;}
				
				textarea.form-control,
				select.form-control,
				input.form-control 	{padding:0.4rem 0.75rem 0.4rem 0.75rem;}
				
				textarea.form-control {outline: none;resize: none;}
				
				/* Changing the color of the SVG = Go to Line:3606 @ bootstrap.css */
	
		 /* /END: Selects */
		/*****************/	
/* ========================================= */	





















